Wed, 28 Sep 2022 16:11:15 UTC

Information for RPM autoconf-2.69-27.el8.src.rpm

ID17376
Nameautoconf
Version2.69
Release27.el8
Epoch
Archsrc
SummaryA GNU tool for automatically configuring source code
DescriptionGNU's Autoconf is a tool for configuring source code and Makefiles. Using Autoconf, programmers can create portable and configurable packages, since the person building the package is allowed to specify various configuration options. You should install Autoconf if you are developing software and would like to create shell scripts that configure your source code packages. If you are installing Autoconf, you will also need to install the GNU m4 package. Note that the Autoconf package is not required for the end-user who may be configuring software with an Autoconf-generated script; Autoconf is only required for the generation of the scripts, not their use.
Build Time2019-05-13 22:56:00 GMT
Size1243466
7d5edf76403f48b9ba47e4094d1ffab6
LicenseGPLv2+ and GFDL
Buildrootdist-c8-build-2625-223
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
emacs
gcc-gfortran
help2man
m4 >= 1.4.14
perl(Data::Dumper)
perl(Text::ParseWords)
perl-generators
perl-macros
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
autoconf-2.69-perl-5.22-autoscan.patch820
autoconf-2.69.tar.xz1214744
autoconf-init.el567
autoconf.spec18344
config.site880
Component of No Buildroots